Tue, 07 Dec 2021 13:13:05 UTC

Information for RPM libblockdev-swap-devel-2.19-9.el8.x86_64.rpm

ID101805
Namelibblockdev-swap-devel
Version2.19
Release9.el8
Epoch
Archx86_64
SummaryDevelopment files for the libblockdev-swap plugin/library
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-swap plugin/library.
Build Time2019-12-13 12:29:16 GMT
Size63612
c53e2ae4225cd8b580f3c9ce58a7cd1e
LicenseLGPLv2+
Buildrootdist-c8-build-31040-3314
Provides
libblockdev-swap-devel = 2.19-9.el8
libblockdev-swap-devel(x86-64) = 2.19-9.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glib2-devel
libbd_swap.so.2()(64bit)
libblockdev-swap(x86-64) = 2.19-9.el8
libblockdev-utils-devel(x86-64) = 2.19-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/blockdev0
/usr/include/blockdev/swap.h1687
/usr/lib64/libbd_swap.so19
Component of No Buildroots